2
回答
Interllij idea 16.1.4 terminal中文重复
开发十年,就只剩下这套Java开发体系了   

如上图所示: terminal中显示的中文重复问题,

IDEA的版本是 2016.1.4,系统版本是win10,请教如何进行配置!!!

举报
风中宠儿
发帖于2年前 2回/351阅
顶部